Bug 104988 - Please do a mesa-demos/mesa-utils release. The last one was 2 years ago.
Summary: Please do a mesa-demos/mesa-utils release. The last one was 2 years ago.
Status: RESOLVED FIXED
Alias: None
Product: Mesa
Classification: Unclassified
Component: Demos (show other bugs)
Version: unspecified
Hardware: Other All
: medium normal
Assignee: Andreas Boll
QA Contact: mesa-dev
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2018-02-07 07:54 UTC by Daniel van Vugt
Modified: 2018-02-23 09:49 UTC (History)
1 user (show)

See Also:
i915 platform:
i915 features:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Daniel van Vugt 2018-02-07 07:54:21 UTC
Please do a mesa-demos/mesa-utils release. The last one (8.3.0) was 2 years ago.

See: https://cgit.freedesktop.org/mesa/demos/

I'm only waiting for one minor fix for bug 101814, but surely there are other improvements from the last 2 years also worth releasing?
Comment 1 Andreas Boll 2018-02-07 08:28:09 UTC
Sure, I can make a new release. Most likely tomorrow.
Comment 2 Dieter Nützel 2018-02-07 08:50:43 UTC
Hello Andreas,

maybe someone could look at this very old little bug with 'vsraytrace'?
On the right border of the window, there is a wrong rendered one (?) pixel thick vertical line.
I get it for ages on r600(g) (RX730/6670 Turks) and radeonsi (Poaris 20/RX580).

Or is it intended?
Comment 3 Daniel van Vugt 2018-02-07 09:14:42 UTC
If you have outstanding problems, please make sure they have their own bug reports.
Comment 4 Brian Paul 2018-02-07 15:47:15 UTC
(In reply to Andreas Boll from comment #1)
> Sure, I can make a new release. Most likely tomorrow.

Can you wait a bit?  I've got a glxinfo/wglinfo patch...
Comment 5 Brian Paul 2018-02-08 03:57:34 UTC
(In reply to Brian Paul from comment #4)
> (In reply to Andreas Boll from comment #1)
> > Sure, I can make a new release. Most likely tomorrow.
> 
> Can you wait a bit?  I've got a glxinfo/wglinfo patch...

OK, I pushed my patches earlier today.
Comment 6 Andreas Boll 2018-02-23 09:49:36 UTC
Finally mesa-demos 8.4.0 has been released!

See: https://lists.freedesktop.org/archives/mesa-announce/2018-February/000402.html


Use of freedesktop.org services, including Bugzilla, is subject to our Code of Conduct. How we collect and use information is described in our Privacy Policy.